# Showcase

> This is the showcase page

Some of my more engaging projects!

![git html preview](https://bgoonz-blog.netlify.app/images/futuristic-mars.gif)

### [Git HTML PREVIEW](https://github.com/bgoonz/GIT-HTML-PREVIEW-TOOL)

Preview html files by pasting their url into the search bar

**Access-Control-Allow-Origin Header When Site A tries to fetch content from Site B**

![](https://bgoonz-blog.netlify.app/images/ds-algo.gif)

### [Data Structures Interactive Learning Hub](https://ds-algo-official-c3dw6uapg-bgoonz.vercel.app/)

**Big O notation is the language we use for talking about how long an algorithm takes to run. It's how we compare the efficiency of 
different approaches to a problem.**

![lorem-ipsum](https://bgoonz-blog.netlify.app/images/best-birch.gif)

### [Learning Redux](https://learning-redux42.netlify.app/)

**_React Redux provides a pair of custom React hooks that allow your React components to interact with the Redux store._**

![lorem-ipsum](https://bgoonz-blog.netlify.app/images/potluck-planner.JPG)

### [Potluck Planner](https://potluck-landing.netlify.app/)

Potluck Planner
---------------

If you have ever tried to organize a potluck through text messages, online to-do lists or spreadsheets, you'll understand why this app is 
essential.In the world of social gatherings and potlucks the "Potluck Planner" is king. This is your place for all things pot luck.

![video chat](https://bgoonz-blog.netlify.app/images/energetic-sunflower.png)

### [Zumzi Video Conferencing](https://github.com/bgoonz/zumzi-chat-messenger)

**Features: Live Streaming, Screen Sharing, Fine control over all video & audio parameters and user permissions, Supports video streaming at 
various resolutions: Standard, HD, FHD and 4K, Group Chat, One-to-One chat, Invite Participants**


[Source](https://bgoonz-blog.netlify.app/showcase)
